Skip to main content
GET

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

page
integer

Page number.

Example:

1

per_page
integer

Number of records per page.

Example:

20

status[]
enum<string>[]

Filter order forms by status. Possible values are generated, signed, expired and voided.

Available options:
generated,
signed,
expired,
voided
customer_id[]
string<uuid>[]

Filter order forms by the Lago identifiers of their customers.

Example:
number[]
string[]

Filter order forms by their number, as assigned by Lago.

Example:
quote_number[]
string[]

Filter order forms by the number of the quote they come from.

Example:
owner_id[]
string<uuid>[]

Filter order forms by the Lago identifiers of the users owning the quote they come from.

Example:
search_term
string

Search order forms by number.

Example:

"OF-2026"

created_at_from
string<date-time>

Filter order forms created from a specific date and time, in UTC (ISO 8601).

Example:

"2026-01-01T00:00:00Z"

created_at_to
string<date-time>

Filter order forms created up to a specific date and time, in UTC (ISO 8601).

Example:

"2026-12-31T23:59:59Z"

expires_at_from
string<date-time>

Filter order forms expiring from a specific date and time, in UTC (ISO 8601). Order forms that never expire are excluded.

Example:

"2026-01-01T00:00:00Z"

expires_at_to
string<date-time>

Filter order forms expiring up to a specific date and time, in UTC (ISO 8601). Order forms that never expire are excluded.

Example:

"2026-12-31T23:59:59Z"

Response

Order forms

order_forms
object[]
required
meta
object
required